# Define SciTE settings for YAML files.

# associate YAML file patter with the YAML lexer
file.patterns.markdown=*.md
filter.markdown=Markdown (md)|$(file.patterns.markdown)|
lexer.$(file.patterns.markdown)=markdown


# YAML font styles
# default
style.markdown.0=$(font.text),fore:#000000
# comment line
style.markdown.1=$(font.comment),fore:#008800
# value identifier
style.markdown.2=$(font.base),fore:#000088,bold
# keyword value
style.markdown.3=$(font.base),fore:#880088
# numerical value
style.markdown.4=$(font.base),fore:#880000
# reference/repeating value
style.markdown.5=$(font.base),fore:#008888
# document delimiting line
style.markdown.6=$(font.comment),fore:#FFFFFF,bold,back:#000088,eolfilled
# text block marker
style.markdown.7=$(font.text),fore:#333366
# syntax error marker
style.markdown.8=$(font.text),fore:#FFFFFF,italics,bold,back:#FF0000,eolfilled
